AVG-475

Package bchunk
Status Vulnerable
Severity Medium
Type denial of service
Affected 1.2.0-4
Fixed Unknown
Current 1.2.2-4 [community]
Ticket Create
Created Mon Oct 30 20:40:14 2017
Issue Severity Remote Type Description
CVE-2017-15955 Low No Denial of service
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to an "Access violation near NULL on destination operand" and crash when processing a malformed...
CVE-2017-15954 Medium No Denial of service
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap-based buffer overflow (with a resultant invalid free) and crash when processing a...
CVE-2017-15953 Medium No Denial of service
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap-based buffer overflow and crash when processing a malformed CUE (.cue) file.